{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="Hepzibook">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <!-- link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">    -->
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}" />
	<link rel="stylesheet" type="text/css" href="{% static 'css/profileMenu.css' %}" />
    <title> 
        {% block title %}Hepzibook{% endblock %}
    </title>
</head>
<body>
    <header>
        {% include "partials/header.html" %}
    </header>
    <content>
	<div class="container-fluid">
		<div class="col-sm-4">
		<center>
			<img class="image_profile" alt="My image" height="200" src={{ imgurl }} width="200">
			<h1>{{author}}</h1>
		</center>
		</div>
		<hr>
		<div class="col-sm-8">
			<h2>Biografi</h2>
			<table>
				<tr>
					<td><div class="category" >Birthday </div></td>
					<td>{{birthday}}</td>
				</tr>
				<tr>
					<td><div class="category" >Gender</div></td>
					<td>{{account.gender}}</td>
				</tr>
				<tr>
					<td><div class="category" >E-mail</div></td>
					<td>{{account.email}}</td>
				<tr>
					<td><div class="category" >Expertise</div></td>
					<td> <table>{% for ii in tags %} 
						{% if ii.checked %}
						<td> <div class="tags">{{ ii.name }}</div></td>
						{% endif %}
					{% endfor %}
					</table>
					</td>
				<tr>
					<td><div class="category" >Description</div></td>
					<td>{{account.desc}}</td>
				</tr>
			</table>
			</div>
		<hr>
	</div>

    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>

